LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 03-09-2014, 06:15 PM   #1
fabiomdsantos
LQ Newbie
 
Registered: Mar 2014
Posts: 3

Rep: Reputation: Disabled
Driver Intel grafic 4000 to centos 5.5


Hi guys,

I have a notebook dell vostro 3560 and try to install the driver the video, nework and wireless, but I cant search this driver...I need help...

thanks

Fabio
 
Old 03-09-2014, 06:46 PM   #2
evo2
LQ Guru
 
Registered: Jan 2009
Location: Japan
Distribution: Mostly Debian and Scientific Linux
Posts: 5,753

Rep: Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288
Hi,

if they are not already in CentOS, then you can probably get the packages/drivers you need by adding the elreop yum repository. See http://elrepo.org/tiki/tiki-index.php for details.

To provide more specific help we need to know exactly what hardware your machine actually has - knowing it is a "dell vostro 3560" doesn't help so much. To find out what the hardware is you can use the "lspci" command.

Evo2.
 
Old 03-09-2014, 06:48 PM   #3
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 17,243

Rep: Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527
step # 1

centos 5.5 is 5 versions out of date and has been UNSUPPORTED sense April of 2011
it is missing the last 3 YEARS!!!! of security updates !

--- DO NOT USE IT !!!!---

if you MUST use the older CentOS 5 for legacy software or hardware install the CURRENT for the legacy CentOS 5
CentOS 5.10

or
install the CURRENT version
CentOS 6.5


also be aware that cent dose NOT support all "notebook" hardware


Quote:
and try to install the driver the video
laptops have a built in chip
the intel " chip" is AUTO supported by the kernel
but 5.5 is so OLD it might not
5.5 had the 2d "nv" driver installed by default for nvidia
and had a OLD!!!!! version for the ATI chip

WHAT are you trying to install ??????

Quote:
nework and wireless
again 5.5 is very OLD
there was very little wireless support
and the wired network was a manual set up
or obtained from dhcp

--- NO DRIVER was ever needed for the network
only for the very under supported wireless in the old 5.5

what is this wireless and what are you trying to install ?
 
Old 03-09-2014, 07:42 PM   #4
fabiomdsantos
LQ Newbie
 
Registered: Mar 2014
Posts: 3

Original Poster
Rep: Reputation: Disabled
Quote:
Originally Posted by John VV View Post
step # 1

centos 5.5 is 5 versions out of date and has been UNSUPPORTED sense April of 2011
it is missing the last 3 YEARS!!!! of security updates !



--- DO NOT USE IT !!!!---

if you MUST use the older CentOS 5 for legacy software or hardware install the CURRENT for the legacy CentOS 5
CentOS 5.10

or
install the CURRENT version
CentOS 6.5


also be aware that cent dose NOT support all "notebook" hardware



laptops have a built in chip
the intel " chip" is AUTO supported by the kernel
but 5.5 is so OLD it might not
5.5 had the 2d "nv" driver installed by default for nvidia
and had a OLD!!!!! version for the ATI chip

WHAT are you trying to install ??????


again 5.5 is very OLD
there was very little wireless support
and the wired network was a manual set up
or obtained from dhcp

--- NO DRIVER was ever needed for the network
only for the very under supported wireless in the old 5.5

what is this wireless and what are you trying to install ?

I need to install this version because i having to install another app called SASS-C on system i386, could be in distributions RHE or CentOS or Scientific Linux all in the i386 only, but does not work on i686 platform.
The problem when I install any of these version in Graphical Mode, when the end of the installation has to happen when the first boot in the login screen, then the menu does not appear to enter the name and password in any distribution of those mentioned. In that case would have to edit the init level 3 to give the startx command, but do not know how to do this.
When I install in text mode, do I login at level 3 and then do startx command and it works, the problem is that it does not recognize the video card (intel grafics 4000) Network (Realtek PCIe GBE Family Controller) driver and driver wireless network (Dell Wireless 1703 802.11b/g/n (2.4GHz)), so I can not update the repository.

Sorry my bad English.

Thanks

Fábio
 
Old 03-09-2014, 08:04 PM   #5
evo2
LQ Guru
 
Registered: Jan 2009
Location: Japan
Distribution: Mostly Debian and Scientific Linux
Posts: 5,753

Rep: Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288
Hi,

if some software (eg SASS-C, whatever that may be) works on CentOS 5.5, it should also work on 5.10. So, I suggest you install 5.10 and then hopefully your wired network device will work. Then you can go about getting the other devices to work. Please note, again, that the output of the lspci command is the most useful thing to let other people know what hardware you have.

Evo2.
 
Old 03-09-2014, 08:20 PM   #6
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 17,243

Rep: Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527
386 ONLY???
and not 586 or 686

that might be a problem even on the dead CentOS 5.5

if you do install 5.5
NONE of the old and dead repos are around ( might be a few that have not been retasked )
you need to HACK the source for the software repos to point to the Historical archive "the Vault"
http://vault.centos.org/


as to Sass c

is this
https://github.com/hcatlin/sassc
http://sass-lang.com/


or is it this
http://www.eurocontrol.int/articles/...tem-atc-centre



now keep in mind that cent is a rebuild of the SEVER based Operating system RHEL

it was NEVER designed to be ran on a lightweight "netbook"
and 5.5 is OLD VERY OLD
it has NO support for any newer hardware
and the old 5 series has very little hardware support

and has NO!!! support for a NEW AMD 3d chips

if you MUST use 5
use the current 5.10
and use a supported laptop from 5 YEARS AGO

centos5 has NO hardware support for NEW hardware

Last edited by John VV; 03-10-2014 at 01:05 PM.
 
Old 03-10-2014, 03:33 AM   #7
fabiomdsantos
LQ Newbie
 
Registered: Mar 2014
Posts: 3

Original Poster
Rep: Reputation: Disabled
Quote:
Originally Posted by John VV View Post
386 ONLY???
and not 586 or 686

that might be a problem even on the dead CentOS 5.5

if you do install 5.5
NONE of the old and dead repos are around ( might be a few that have not been retasked )
you need to HACK the source for the software repos to point to the Historical archive "the Vault"
http://vault.centos.org/


as to Sass c

is this
https://github.com/hcatlin/sassc
http://sass-lang.com/


or is it this
http://www.eurocontrol.int/articles/...tem-atc-centre



now keep in mind that cent is a rebuild of the SEVER based Operating system RHEL

it was NEVER designed to be ran on a lightweight "netbook"
and 5.5 is OLD VERY OLD
it has NO support for any newer hardware
and the old 5 series has very little hardware support

and has NO!!! support for a NEW AMD 3d chips

if you MUST use 5
use the current 5.10
and use a supported laptop from 5 YEARS AGO

centos has NO hardware support for NEW hardware

Hi,

Thanks so much for your answer, a try to install the CENTOS version 5.10, i to think that i try to install this version and not work the hardware of video, Do you know how to install CentOS in Graphical Mode and edit to use start X before the logon screen?

Thanks again
 
Old 03-10-2014, 01:05 PM   #8
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 17,243

Rep: Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527Reputation: 2527
if your AMD gpu is NOT supported in the older legacy cent5
it will be a text only install
there will be no gui

and no gnome desktop and no " Graphical Mode"
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Intel HD 4000 series GPU question. raczzoli Linux - Hardware 3 04-17-2013 02:55 PM
[SOLVED] +1 for Intel HD 4000 propofol Linux - Hardware 2 03-04-2013 05:59 PM
Intel 82578DM Driver compile INTO CentOS kernel stuart23 Linux - Hardware 6 05-21-2012 09:50 PM
Unable to install the grafic driver lela Linux - Newbie 6 12-04-2004 01:06 PM
nvidia grafic driver solution running multiple kernels bstrik Slackware 4 09-02-2004 11:19 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 11:24 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration